Jump to content

Egorkaru

Member
  • Posts

    6
  • Joined

  • Last visited

  • Donations

    $0.00 
  • Country

    Russian Federation

Everything posted by Egorkaru

  1. After installing Windows 2000 Extended Kernel v3.1aM on an English version of Windows 2000 Professional SP4, all installers created with NSIS (for example, VLC Media Player 1.1.11, AIMP 2.61.583 and AutoIt 3.3.8.1 installers) crash immediately after going to the license agreement page. This bug is caused by the updated riched20.dll library, which is part of the Extended Kernel. If restore the original riched20.dll file in the C:\WINNT\system32 folder from the original Windows 2000 SP4 ISO image, then the installers on NSIS do not crash. Dear blackwingcat, are you going to fix this bug on NSIS installers in the future version of Windows 2000 Extended Kernel?
  2. When will the wrapper for run on Windows NT 4.0 SP6 the modern software that require Windows 98SE/2000SP4/XPSP3 be available for download? I really want to run browsers for Windows XP based on Firefox 52 ESR (http://o.rthost.win), while save a Windows 95-like interface on Windows NT 4.0.
  3. roytam1, why do the following browsers still not support the ECDHE_ECDSA_AES_256_GCM_SHA384 cipher suite?: RetroZilla Browser for Windows 98 RetroZilla Suite for Windows 98 K-Meleon 1.5.4 for Windows 98 Pale Moon 26.5.0 for Windows 2000 K-Meleon 74 for Windows 2000 Because of this, in the above browsers on the site https://lurkmore.to, images from the domain https://lurkmore.so are not loaded via HTTPS. I get errors about unsupported encryption protocols. Adding security.ssl3.ecdhe_ecdsa_aes_256_gcm_sha384 = true to about:config doesn't help.
  4. roytam1, why can't I still install extensions from the SeaMonkey browser in your build of the Iceape-UXP browser? For example, the FoxyProxy Standard 4.6.5 extension. I get error that the extension is incompatible with Iceape-UXP.
  5. Why are images on the site https://lurkmore.to not loaded in the Pale Moon 26.5.0 browser build for Windows 2000 SP4? When accessing the server https://lurkmore.so, the error "SSL_ERROR_NO_CYPHER_OVERLAP" appears. The same error appears in the RetroZilla Browser, RetroZilla Suite and K-Meleon 1.5.4 for Windows 9x. There is no such problem with Wikipedia. roytam1, are you going to fix problems with modern HTTPS encryption protocols in your browser builds for Windows 9x and Windows 2000 SP4? Specifically, are you going to add support for TLS 1.3 and the "TLS_ECHDE_ECDSA_AES_256_GCM_SHA384" cipher suite in RetroZilla Browser/RetroZilla Suite/K-Meleon 1.5.4 for Windows 9x and Pale Moon 26.5.0/K-Meleon 74 for Windows 2000 SP4? Thank you in advance.
  6. Hello, dear roytam1! Are you planning to update your browser builds for Windows 98/2000 in the future? Namely the following browsers: RetroZilla Browser (for Windows 98) RetroZilla Suite (for Windows 98) K-Meleon 1.5.4 (for Windows 98) Classilla 9.3.3 (for Windows 98) Phoenix 0.5 (for Windows 98) New Moon 26.5.0 (for Windows 2000) K-Meleon 74 (for Windows 2000) It is necessary to add support for the new encryption protocol TLS 1.3 to the above browsers, since in the future (from 2021-2022) many modern sites (including Wikipedia, mobile versions of VKontakte and Odnoklassniki) may refuse support for TLS 1.2 and switch to TLS 1.3, which is not supported on old browsers. Thanks in advance.


×
×
  • Create New...